/* booq style */

/* colors
orange: #f60
very light orange: #fff0d8
dark red: #900
light gray: #ccc
gray: #999
dark gray: #666
*/

/* global */
* { margin: 0; padding: 0; border: none; }
body {
	margin-left: auto; margin-right: auto;
	text-align: center;
	width: 809px;
	padding: .5em;
	color: #666; background-color: #fff;
	font-size: 12pt; font-family: Source Sans Pro, Futura, Arial, sans-serif; font-weight: 100;
	}
img { vertical-align: middle; }
table { border-collapse: collapse; }
td { vertical-align: top; }
p { padding-bottom: 5px; font-size: 11pt; }
a { color: #f60 ; }
a:hover { color: #000; }
b { color: #f60; font-weight: normal; }
em { color: #999; }
ol { list-style-position: inside; }
div.spacer { font-size: 1px; clear: both; } /* stupid fix for keeping the floats in the divs */

/* pre top */
div.pretop { padding-top: 10px; padding-bottom: 10px; text-align: right; font-size: 11px; color: #999; }
.pretop a { color: #f60; text-decoration: none; }
	
/* big box */
div.bigbox { width: 809px; text-align: left; }
div.smallbox { padding-bottom: 10px; }

/* top */
div.top { }
.topleft { float: left; text-align: left; }
.topright { float: right; text-align: right; }
div.topbar { clear: both; }
.topbar { font-size: 11pt; color: #666; }
.topbar b {
	padding-right: 10px;
	color: #f60;
	font-style: normal; font-weight: normal; text-decoration: none;
	}
.topbar em {
	padding-right: 10px;
	color: #f60;
	font-style: normal; font-weight: normal; text-decoration: none;
	}
.topbar a {
	padding-right: 10px;
	color: #000;
	font-style: normal; font-weight: normal; text-decoration: none;
	}
.topbar a:hover { text-decoration: underline; }

/* sub heading */
h1 {
	position: relative;
	margin: 2px 0;
	padding-top: 20px; padding-bottom: 3px;
	border-bottom: solid 1px #666;
	color: #000;
	font-size: 13pt;
	font-style: normal; font-weight: normal; text-decoration: none;
	}
span.steps {
	padding-top: 2pt;
	float: right;
	color: #666;
	font-size: 11pt;
	white-space: nowrap;
	}
span.step { padding-left: 10px; }
span.stepselected { padding-left: 10px; color: #f60; }
span.steps b { color: #f60; font-style: normal; font-weight: normal; text-decoration: none; }
span.steps a { color: #666; font-style: normal; font-weight: normal; text-decoration: none; }
span.steps a:hover { text-decoration: underline; }
h2 {
	padding-top: 10px;
	color: #666;
	font-size: 11pt;
	font-style: normal; font-weight: normal; text-decoration: none;
	}

/* more things */
td.left { padding-right: 1em; border-right: solid 1px #999; }
td.right { padding-left: 1em; }

/* content */
.content { padding: 20px 0px; }
.content th {
	text-align: left !important; vertical-align: bottom;
	font-style: normal; font-weight: normal; text-decoration: none;
	border: none;
	color: #666;
	font-size: 11pt;
	}
.content th.selected { color: #f60; }
.content .list th { font-size: 10pt; border-bottom: solid 1px #666; }
.content .list td { color: #000; border-bottom: solid 1px #333; }
.list tr:hover { background-color: #eee; }
table.list { margin-bottom: 10px; width: 100%-160px; }
.content .list tr.gap td { color: #f60 !important; }
html>body table.list { width: 100%; } /* ie hack (this is the value for all other browsers) */
.content th b { color: #000; background-color: #f60; }
.content td { padding-right: 10px; vertical-align: middle; }
.content td a { text-decoration: none; }
.bagfound td { color: #0f0 !important; }
.baglost td { color: #f00 !important; }
.bagdestroyed td { color: #666 !important; }
.badpassedon td { color: #888 !important; }
.selected td { color: #000 !important; }
.inactive td { color: #444 !important; }
.killed td { color: #f60 !important; }
input {
	padding: 2px 5px;
	background-color: #eee;
	color: #000 !important;
	font-size: 12pt; font-family: Source Sans Pro, Futura, Arial, sans-serif; font-weight: 100;
	}
input:focus { background-color: #fca !important; }
input.button { color: #f60 !important; }
input.button:hover { color: #fff !important; background-color: #f60 !important; }
input.inactive { color: #444 !important; border: solid 1px #222;}

/* validation */
.info { font-size: 1px; }
.error {
	padding: .1em 0;
	font-size: 10pt;
	text-align: center; vertical-align: top;
	color: #f00;
	}
.error a { padding: 0 .1em; color: #f00; }
.error a:hover { color: #900; }
.error td { text-align: left; }

/* page */
div.page {
	clear: both;
	margin-top: 1em;
	font-size: 80%;
	color: #666;
	}
.page b { padding: 0 .2em; color: #000; background-color: #f60; }

/* bottom */
div.bottom {
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	color: #666;
	}
.bottom a { color: #666; }
.bottom a:hover { color: #999; }

/* showmore */
span.showmore span { display: none; }
span.showmore:hover span { display: inline; position: absolute; background: #fff; }